2018-09-23 14:08 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004975Kali Linux[All Projects] Tool Upgradepublic2018-09-11 14:22
ReporterAbw jdl 
Assigned Tosbrun 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version2018.3 
Target Version2018.4Fixed in Version2018.4 
Summary0004975: fern-wifi-cracker v2.7 released
Descriptionfern-wifi-cracker v2.7 is released, it has been ported to QT5 (as the QT4 is it's way out) and minor bug fixes.

https://github.com/savio-code/fern-wifi-cracker/releases
Attached Files

-Relationships
+Relationships

-Notes

~0009639

kimocoder (reporter)

This issue may be marked as resolved.
According to git.kali.org it has been pushed to repo (Kali)

~0009640

g0tmi1k (administrator)

https://pkg.kali.org/pkg/fern-wifi-cracker

[2018-09-10] Accepted fern-wifi-cracker 2.7-0kali1
+Notes

-Issue History
Date Modified Username Field Change
2018-09-11 14:22 Abw jdl New Issue
2018-09-11 14:22 Abw jdl Issue generated from: 0004963
+Issue History